.icon-menu, .icon-menu2, .wrapper-bg{
	display:none;
}

@media screen and (max-width: 1200px) {
	.se1 {
		margin-top: 0;
	}
	.se2 {
		width: 100%;
	    text-align: center;
	}
	.se3 {
		width: 100%;
	}
	.se4 {
		margin-top:10px;
		text-align: center;
	}
	.se6 {
		margin-top:10px;
		float: none;
		display: inline-block;
	}
	.se40 ul,.se19 ul {
		padding: 20px 15px 19px;
	}
	.se19 ul li a,.se40 ul li a {
		font-size: 15px;
		margin-right: 8px;
	}
	.se19 ul li a:after,.se40 ul li a:after {
		margin-left: 8px;
	}
}
@media screen and (max-width: 992px) {
	.se7a,.se7b,.se7c {
		width: 100%;
		padding: 0 70px;
	}
	.se4{
		display:none;
	}
	.se7a {
		text-align: center;
	}
	.se11 {
		text-align: center;
	}
	.icon-menu{
		display:inline-block;
		position:absolute;
		top:10px;
		left:10px;
		opacity:.8;
		cursor:pointer;
	}
	.icon-menu2{
		display:inline-block;
		position:absolute;
		/*top:10px;*/
		right:10px;
		opacity:.8;
		cursor:pointer;
	}
	.se19 {
		position: fixed;
		top: -30px;
		left: -400px;
		bottom: -30px;
		padding: 25px 20px;
		z-index:1000;
		overflow-y: scroll;
	}
	.se19 ul li a {
		padding: 7px 0;
	}
	.se19 ul li a:after {
		content: "";
		margin-left: 18px;
		color: #9d9d9d;
	}
	.wrapper-bg{
		/*display:block;*/
		position:fixed;
		top:0;
		right:0;
		bottom:0;
		left:0;
		background:rgba(0,0,0,.7);
		z-index:999;
	}
	.se29 {
		width: 31%;
	}
	.se40{
		display:none;
	}
	.se41 {
		text-align: center;
	}
	.se21{
		display:none;
	}
	.se18{
		padding-bottom:15px;
	}
	.se26 {
		margin-top: 40px;
	}
	.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {
		margin-right: 0;
		margin-left: 0;
		padding: 0 20px;
	}
	.resultokno {
		width:100% !important;
		/*margin: 0 -20px;*/
	}
	.se70 > img{
		margin-bottom:10px;
	}
	#post-135 > div > p > img {margin-top:5px;}
}
@media screen and (max-width: 768px) {
	.se29 {
		width: 48%;
	}
	.se38 {
		background-size: cover;
	}
	.se43 {
		text-align: center;
	}
	.se51a {
		text-align: center;
	}
	.se51c {
		padding-left: 0px!important;
		text-align: center;
	}
	.se55 [name="butpodpiska"] {
		float: none;
	}
	.se55 [name="podpiska"] {
		width: 100%!important;
		margin-bottom: 10px;
	}
	.se61 table {
		display: block;
	}
	.table1-line tr{display: table-row!important;}
	table.table1-line td{display: table-cell!important;padding:0!important;font-size: 11px!important;}
	table.table1-line td strong{font-size: 11px!important;}
	.table1-line tbody{display: table-row-group!important;}
	.table1-line{display: table!important;}
	.entry-content table.se71 tbody tr td{padding:10px!important;}
	.blokno { 
		top: 60px;
		left: 10px;
		margin-left: 0;
		width: initial;
		right: 10px;
		bottom: 30px;
		overflow-y: scroll;
	}
	.blokno .bloknoclos {
		right: 0px;
		margin-top: -35px;
	}
	.blokno .se64 {
		font-size: 21px;
	}
	.blokno .se65 {
		margin-bottom: 15px; 
	}
	.entry-content img[alt="setka dorognay"],
	.entry-content img[alt="setka cena"],
	.entry-content img[alt="setka 100"]{
		display:none;
	}
	.entry-content img[alt="IMG_20150820_114221"],
	.entry-content img[alt="armsn10161"],
	.entry-content img[alt="armsn10162"],
	.entry-content img[alt="armsn10163"]{
		display:none;
	}
	.xl75{height:auto;}
}
@media screen and (max-width: 560px) {
	.se61 table tr,
	.se61 table td,
	.se61 table colgroup,
	.se61 table tbody {
		display: block;
		width: 100%!important;
		border:0!important;
		height: auto;
	}
	.se61 table tr:first-child td {
		height: initial;
	}
	.se61 .price_list tbody tr:first-child{
		/*display:none;*/
	}
	.se61 table tr {
		border: 1px solid #C0C0C0!important;
	}
	.entry-content > p > span > span > span {
		display:block;
	}
	.nn{display:none!important;}
}
@media screen and (max-width: 460px) {
	.se7a,.se7b,.se7c  {
		padding: 0;
	}
	.se2{
		padding-left: 70px;
	}
	.icon-menu{
		left:10px;
	}
	.se29 {
		width: 100%;
	}
	.se44 {
		width: 100%;
		margin: 0px 0% 0px 0px;
	}
	button, html input[type=button], input[type=reset], input[type=submit] {
		font-size: 14px;
		text-align: center;
	}
}

